@charset "utf-8";
/* CSS Document */
body{ margin:0px; padding:0px; background-color:#f1f1f2; font-family:Arial, Helvetica, sans-serif;}
.wrapper{width:970px; margin:0 auto; background-color:#FFF; position:relative;}
.clear{clear:both}

/*TOP AREA*/
.header{ height:157px; background:url(../images/header_bg.jpg) repeat-x bottom;}

.logo{width:229px; height:87px; float:left; padding-top:10px; padding-left:30px; padding-bottom:12px;}
.top_right{float:right; text-align:left;  padding-right:30px; padding-top:10px; padding-bottom:12px;}
.phone2{background:url(../images/phone_icon2.jpg) no-repeat left; height:32px; line-height:32px; padding-left:23px;font-size:20px; color:#737478; margin-bottom:3px;  float:left; margin-left:20px;}
.email { font-size:18px; color:#737478; text-align: right; margin:0 20px 8px 0 ;}
/*MENU AREA*/
.menu{height:35px; background-color:#d3f58b; border-bottom:#c1c1c1 1px solid; }
.menu ul{margin:0px; padding:0px; list-style:none;}
.menu ul li{float:left;list-style:none; margin:0px;  padding:0px; background:url(../images/menu_line.jpg) no-repeat right center; font-size:12px; height:35px; line-height:35px; display:block;text-transform:uppercase;padding:0px 45px;}
.menu ul li.last{background:none; }
.menu ul li a.first{background:url(../images/home_icon.jpg) no-repeat left; padding-left:30px;}
.menu ul li a{color:#667a66; text-decoration:none; }
.menu ul li a:hover{color:#000000; text-decoration:none; }
.menu ul li a.active{color:#000000;}

.body_area{width:948px; margin:0 auto; padding-top:8px;}
.body_left{width:186px; float:left;}
.body_right{width:753px; float:right;}

.title_tab{background:url(../images/title_bg.jpg) repeat-x; height:36px; line-height:36px; color:#ffffff; font-style:italic; font-weight:bold; padding-left:10px;}
.search_area{background:url(../images/search_area_bg.jpg) repeat-x bottom; background-color:#f7f7f7; padding:10px 8px; font-size:14px; line-height:21px; color:#737478; margin-bottom:10px;}
.dropdown{width:170px; border:#c6c6c6 1px solid; height:21px; line-height:21px; padding-left:8px; margin-top:5px; margin-bottom:5px; color:#737478; font-size:13px}
.btn_pad{padding-top:6px;}

a.sub_title_tab{display:block; width:173px; height:36px; background:url(../images/subtitle_bg.jpg) repeat-x; font-size:16px; font-style:italic; color:#FFF; text-decoration:none; margin-bottom:5px; line-height:36px; padding-left:12px; text-shadow:#666 1px 1px}
a.sub_title_tab:hover{color:#FFF; text-decoration:none; cursor:pointer; background-position:bottom}

.category{padding-top:88px; padding-bottom:20px;}
.category ul{margin:0px; padding:0px; list-style:none;}
.category ul li{list-style:none; margin:0px;  font-size:16px; font-style:italic; border-top:#ffffff 1px solid; border-bottom:#cbcaca 1px solid; display:block; padding:15px 10px;}
.category ul li.odd{background-color:#f7f7f7}
.category ul li.even{background-color:#efefef}
.category ul li a{color:#717274; text-decoration:none; display:block;text-transform:capitalize}
.category ul li a:hover{color:#000000; text-decoration:none; }
.category ul li:hover{ background-color:#d3d3d3; color:#000000; text-decoration:none; }
.category ul li.active{background-color:#d3d3d3;}
.category ul li.active a{color:#000000; text-decoration:none; }

/*First level*/
.category ul li ul{padding:0px; margin:0px; position:absolute; z-index:10; margin-left:175px; margin-top:-36px; border:#e5e5e5 1px solid; border-bottom:#e5e5e5 0px solid; display:none;}
.category ul li ul li{background:none; padding:0px; margin:0px; border:0px;}
.category ul li ul li a{padding:5px 10px; display:block; background:#6ca640; color:#FFFFFF; border-bottom:#e5e5e5 1px solid;text-transform:capitalize !important;}
.category ul li ul li a:hover{ background:#faa21b; color:#FFFFFF;}

.category ul li:hover ul{display:block;}
.category ul li:hover ul li ul{display:none;}

/*Second level*/
.category ul li ul li ul{padding:0px; margin:0px; position:absolute; z-index:10; margin-left:170px; margin-top:-44px; border:#e5e5e5 1px solid; border-bottom:#e5e5e5 0px solid; display:none; width:170px;}
.category ul li ul li:hover ul{display:block;}

.banner{padding-bottom:10px;}
a.green{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#6ec14b; text-decoration:none;}
a.green:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#6ec14a; text-decoration:underline;}

.spec{float:left; width:400px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#999; line-height:24px;}
.info{float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#999; line-height:24px;}
.size{float:left; font-family:Georgia, Times New Roman, Times, serif; font-size:14px; color:#525c76; padding-right:25px; line-height:30px;}

.price{width:110px; float:left; color:#606060; font-size:12px;height:20px; line-height:20px;}
.price span{color:#3baa03; padding-left:35px;}
.price span.overline{text-decoration:line-through; color:#606060;  padding-left:0px;}

.more{float:right; width:60px;}
a.btn_more{ width:59px; height:18px; display:block; background:url(../images/btn_more.jpg) no-repeat top;}
a.btn_more:hover{ background-position:bottom}

#fj .footer_box{ width:910px; margin:0 auto; background-color:#75ae45; padding:10px 20px; font-size:13px; color:#fff; line-height:19px; clear:both;}
#fj .footer_box a{color:#fff; text-decoration:none;}
#fj .footer_box a:hover{color:#fff; text-decoration:underline;}
#fj .footer_box h1 { font-size:14px; color:#444;}
#fj .footer_box h2 { font-size:13px; color:#555;}

.ftr_links{padding:10px 7px 30px 7px;}
.ftr_links ul{margin:0px; padding:0px; list-style:none;}
.ftr_links ul li{float:left;list-style:none; margin:0px;  font-size:13px; border-right:#5a5a5a 1px solid; line-height:10px; display:block; padding:0px 5px;}
.ftr_links ul li.last{border:none; }
.ftr_links ul li a{color:#5a5a5a; text-decoration:none; }
.ftr_links ul li a:hover{color:#000; text-decoration:none; }

.inner-content {padding:10px; font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
color:#717274;
    line-height: 18px;
    text-decoration: none; position:relative;}


.innerbanner{padding-bottom:15px;}
.heading_bg{background:url(../images/heading_bg.jpg) repeat-x; border-right:#c8c8c8 1px solid; height:36px; line-height:36px; padding-left:15px; color:#606060; font-style:italic; font-weight:bold; margin-bottom:8px;}
.product_box{width:174px; float:left; margin-right:12px; margin-bottom:30px; margin-top:10px}
.pro_img{ border:#dadada 1px solid; width:172px; height:127px;text-align:center}

.largeimg{width:400px; float:left;}
.pro_img_large{ border:#dadada 1px solid;}
.pro_name{font-size:12px; font-weight:bold; color:#faa21b; font-style:italic; line-height:20px; padding-top:5px; height:22px; overflow:hidden;}
.prodtitle{width:99%; padding:0px 5px 0px 5px; height:35px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:24px; border-top:1px solid #999; border-bottom:1px solid #999;}
.addtocart{width:312px; padding-left:30px; float:left;}
.bigprice{font-family:Georgia, Times New Roman, Times, serif; font-size:40px; color:#faa21b;}
.addon{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#525c76; vertical-align:super;}

.boldornage{font-family:Arial, Helvetica, sans-serif; color:#faa21b; font-size:12px;}
.boldgrey{font-family:Arial, Helvetica, sans-serif; color:#525c76; font-size:12px;}


.brdr{border:#dddddd 1px solid;}
.box_num{background:#ffffff; color:#444444; padding:0px 4px; margin-right:10px;}
.brdr_btm{border-bottom:#dddddd 1px solid; color:#444444; font-weight:bold; font-size:13px; padding-bottom:5px;}
.pad10{padding:10px;}
.pad5{padding-right:5px;}
.pending{background:#eeeeee; padding:10px 20px; color:#999999; font-weight:bold; margin:1px;}
.deactive{background:#009966; padding:10px 20px; color:#ffffff; font-weight:bold; cursor:pointer;}
ul.cont_list{padding:10px; padding-left:25px;}
ul.cont_list li{padding-bottom:5px; list-style:disc;}
ul li{list-style:none;}


a.cart-link {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ce1e24; text-decoration:none;}
a.cart-link:hover {color:#333333; text-decoration:none;}
a.redlink {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#ce1e24; text-decoration:none;}
a.redlink:hover {color:#333333; text-decoration:none;}
.txtarea{width:150px; height:100px; border:1px solid #999999; background:white;}
.txtbox{width:160px; height:19px; border:1px solid #999999; background:white;}
.button{border:1px #333333 solid; padding:2px; cursor:pointer; background:#696969; color:#FFFFFF;}
.button2{border:1px #333333 solid; padding:2px; cursor:pointer; background:#696969; color:#FFFFFF;}
.qtybox{width:30px; height:20px; border:#aaaaaa 1px solid; text-align:left}
.cart-table
{
 font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 15px;
    text-decoration: none;
}

.inner_bg
{
 font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 15px;
    text-decoration: none;

}

.title {
    color: #E1AE57;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 10px;
}

.brdr{border:#dddddd 1px solid;}
.active1{background:#0f6991; padding:10px 20px; color:#ffffff; font-weight:bold;}
.box_num{background:#ffffff; color:#444444; padding:0px 4px; margin-right:10px;}
.brdr_btm{border-bottom:#dddddd 1px solid; color:#444444; font-weight:bold; font-size:13px; padding-bottom:5px;}
.pad10{padding:10px;}
.pad5{padding-right:5px;}
.pending{background:#eeeeee; padding:10px 20px; color:#999999; font-weight:bold; margin:1px;}
.deactive{background:#009966; padding:10px 20px; color:#ffffff; font-weight:bold; cursor:pointer;}
ul.cont_list{padding:10px; padding-left:25px;}
ul.cont_list li{padding-bottom:5px; list-style:disc;}
ul li{list-style:none;}

.NoProducts
{
font-style:italic;
color:#009900;
font-size:16px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
padding-top:10px;
padding-left:10px;
}
.sel-qty
{
width:50px;
}

.contact-table td
{
padding-top:10px;
padding-bottom:10px;
}


.text-field3 {
    border: 1px solid #B0B0B0;
    color: #666666;
    display: block;
    float: left;
    height: 24px;
    line-height: 28px;
    margin-right: 10px;
    padding: 0 3px;
    width: 161px;
}


.text-field5 {
    border: 1px solid #B0B0B0;
    color: #666666;
    display: block;
    float: left;
    height: 24px;
    line-height: 28px;
    margin-right: 10px;
    padding: 0 3px;
    width: 250px;
}

.text-area {
    border: 1px solid #B0B0B0;
    color: #666666;
    display: block;
    float: left;
    height: 24px;
    line-height: 28px;
    margin-right: 10px;
    padding: 0 3px;
    width: 250px;
	height:100px;
}
#cart-total-item
{
float:right !important;
line-height:normal !important;
}
.view-cart
{
float:right !important;
color:#CECECE !important;
font-weight:bold;
font-size:12px;
padding-top:15px;
line-height:0px !important;
}
.view-cart a
{
float:right !important;
background:none !important;
color:#52B43B !important;
padding-right:10px;
line-height:0px !important;
margin-top:0px !important;
}

#cost
{
padding-right:10px;
line-height:18pxpx !important;
display:block; float:left;
}

#coster
{
padding-right:10px;
}

.mini-cart
{
background-color: #FFFFFF;
    border: 1px solid #CECECE;
    display: none;
    font-size: 12px;
    height: auto;
    position: absolute;
    right: 206px;
    top: 337px;
    width: 364px;
    z-index: 2;
}

.mini-cart-header
{
background-color:#009900;
height:25px;
color:#FFFFFF;
font-weight:bold;
line-height:25px;
padding-left:10px;
}

.mini-cart-header a
{
   background: none repeat scroll 0 0 transparent !important;
    color: #FFFFFF;
    float: right;
    font-size: 14px;
	  padding-right: 8px;
}

.mini-cart-content
{
min-height:120px;
}

.mini-cart-details
{
background-color:#CECECE;
height:25px;
color:#FFFFFF;
line-height:25px;
padding-left:10px;
padding-right:10px;
border-bottom:#808080 1px solid;
}

.min-cart-item
{
float:left;
color:#000000;
}
.min-cart-subtotal
{
float:right;
color:#000000;
}

.min-cart-button
{
	min-height:70px;
 padding: 10px;
}
.min-cart-button a
{


 margin-right:1px;
width:116px;
height:31px;
background:none !important;
 
  }
.first-row
{
width:326px;
    text-align: center;
 

}
.second-row
{
   float: right;
    margin-top: 10px;
    width: 178px;

}

.cart-box
{
padding-top:10px;
padding-left:5px;
color:#000000;
}

.innertable td
{
padding-right:10px;
}

.colors
{
	width:300px;
	  padding-top: 10px;
	  
	
}
.innerdiv
{
width:50px;
float:left;
padding-bottom: 10px;
color:#525c76; font-size:10px; text-align:center; line-height:normal;
}
.innerdiv a{ color:#525c76; text-decoration:none;}
.innerdiv a:hover{ color:#000; text-decoration:none;}
.innerdiv img{margin-bottom:5px;}

.imgcolornone{border:1px #FFFFFF solid !important;}

.size select{border:#abadb3 1px solid;}
.size input{border:#abadb3 1px solid;}
.grn{font-size:16px; color:#6EC14A;}

.tierpricespan{text-decoration:line-through; color:#faa21b; font-size:25px;}